<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
You can also check the history of <a href="history">AdvanceMAME</a>, <a href="scan-history">AdvanceSCAN</a> and <a href="comp-history">AdvanceCOMP</a>.
</p>

<p>
The WIP version is available in <a href="http://advancemame.git.sourceforge.net/git/gitweb.cgi?p=advancemame/makebootfat;a=blob;f=doc/history.d;hb=HEAD">git</a>.
</p>

<center><h2>History For makebootfat</h2></center>
<h2> 
makebootfat Version 1.4 2005/03
</h2>
<ul>
<li>
Fixed a memory leak.
</li>
</ul>
<h2> 
makebootfat Version 1.3 2005/02
</h2>
<ul>
<li>
Minor fixes at the documentation.
</li>
</ul>
<h2> 
makebootfat Version 1.2 2005/02
</h2>
<ul>
<li>
Added support for syslinux 3.xx with the new
-Y option. This removes the limitation of 1 GB
on FAT filesystems.
</li>
<li>
The Linux version now suggests to switch to root if
searching for usb devices results in "Access Denied"
errors.
</li>
<li>
Added a new -Z option to force ZIP-Disk compatibility.
</li>
<li>
Added a minimal write cache to speedup the writing process.
</li>
</ul>
<h2> 
makebootfat Version 1.1 2004/12
</h2>
<ul>
<li>
The mbrfat sector now prints the type and geometry of
the drive.
</li>
<li>
Minor fixes at the documentation.
</li>
<li>
Fixed a minor problem in the Windows SetupDiGetProperty()
function.
</li>
<li>
Removed the 4GB limit creating FAT32 partition in 32 bit
Linux systems.
</li>
</ul>
<h2> 
makebootfat Version 1.0 2004/06
</h2>
<ul>
<li>
First version.
</li>
</ul>


</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


